/**** Global.css for Brampton Finance *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 12px 0 0 0;
	width: 95% /* 252px */;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	font-size: 18px;
	color: #333; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
	line-height: 1.4;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: normal;
}
h1 {
	font-size: 24px;
	line-height: 1.1;
	margin-bottom: 22px;
	font-weight: 300;
}
article h1 {
	font-size: 30px;
	color: #3f5657;
}
article h2 {
	font-size: 24px;
	margin-bottom: 15px;
}
article h3 {
	font-size: 20px;
}
article h4,
article h5,
article h6 {
	font-size: 18px;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
input {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	font-size: 18px;
}
b, strong {
	font-weight: bold;
}





/* 4.LINKS */

a {
	outline: none;
	color: #017f41;
}
a:link {
	-webkit-tap-highlight-color: rgba(0,177,90,0.5);
}
a:visited {
	color: #3f5657;
}
a:hover { 
	outline: none;
	color: #00b15a; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: #b11100;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}






/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */



/***** Header *****/
header {
	border-bottom: 1px solid #e6e6e7;
	height: 86px;
}
#logo {
	text-indent: -9999px;
	width: 160px;
	height: 92px;
	background: url(../images/interface/brampton-finance-logo-large.png) no-repeat 0 0;
	background-size: 100% auto;
}
#logo a {
	display: block;
	height: 92px;
}
#icon-menu {
	width: 34px;
	height: 34px;
	background: url(../images/interface/menu-icon.png) no-repeat 0 0;
	position: absolute;
	top: 50px;
	right: 25px;
	z-index: 9999;
	-webkit-background-size:  100% 34px;
	-moz-background-size:  100% 34px;
	-o-background-size:  100% 34px;
	background-size: 100% 34px;
	display: none;
}
#icon-menu.icon-menu-close {
	background-image: url(../images/interface/menu-icon-close.png);
}
#icon-menu.icon-menu-back {
	background-image: url(../images/interface/menu-icon-back.png);
}
nav {
	display: none;
}
nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
nav li {
	padding: 5px;
	border-bottom: 1px solid #e5e5e5;
}
nav a,
nav a:visited {
	text-decoration: none;
	color: #00b15a;
	font-size: 18px;
}




/***** Services Panel *****/
.servicesPanel {
	padding: 20px 0 0 0;
	margin-bottom: 30px;
}
.servicesPanel ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.servicesPanel li {
	line-height: 75px;
	margin-bottom: 3px;
	background: #00b15a;
}
.servicesPanel img {
	width: 75px;
	height: 75px;
	float: left;
	margin: 0 10px 0 0;
}
.servicesPanel a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	text-shadow: #008e48 0 -1px 0px;
}
li.service16,
li.service6 {
	line-height: 1;
	height: 75px;
}
li.service16 em,
li.service6 em {
	display: block;
	padding-top: 18px;
}



/***** Post Panel *****/
.blogPanel h2 {
	font-size: 24px;
	line-height: 1.1;
	margin-bottom: 20px;
}
.blogPanel .post {
	margin-bottom: 25px;
}
.blogPanel strong {
	display: block;
	font-weight: normal;
}




/***** Connect Panel *****/
footer {
	border-top: 1px solid #e5e5e5;
	padding: 30px 0 0 0;
}
.connectPanel {
	padding: 0 0 30px 0;
}
.connectPanel h2 {
	font-size: 20px;
	line-height: 1.1;
	margin-bottom: 20px;
	text-align: center;
}
.connectPanel .facebook,
.connectPanel .linkedIn {
	display: block;
	margin: 0 auto 20px auto;
	width: 74px;
	height: 76px;
	background: url(../images/interface/connect-sprite.png) no-repeat 0 0;
	line-height: 76px;
	color: #3f5657;
	padding-left: 90px;
	font-size: 14px;
	text-decoration: none;
}
.connectPanel .linkedIn {
	background-position: -178px 0;
}
.connectPanel .facebook:hover {
	background-position: 0 -77px;
	color:#fff;
}
.connectPanel .linkedIn:hover {
	background-position: -178px -77px;
	color:#fff;
}
.connectPanel .fb-like {
	margin: 20px auto;
	width: 100% !important;
	overflow: hidden;
	display: block;
}
.connectPanel form,
.connectPanel input {
	font-size: 14px;
}




/***** Legals *****/
.legals {
	background: #3f5657;
	color: #fff;
	font-size: 14px;
	padding: 30px 0;
	text-align: center;
}
.legals strong {
	display: block;
	margin: 0 auto;
}
.legals a {
	color: #fff;
}




/***** Aside *****/
article {
	padding: 20px 0 10px 0;
	border-bottom: 2px solid #e5e5e5;
	margin-bottom: 20px;
}
.brokerCareer h2 {
	font-size:20px;
	margin-bottom: 10px;
	line-height: 1.2;
}
.brokerCareer li {
	margin-bottom: 5px;
}
article .brokerCareer {
	padding: 20px;
	background: #f7faf7;
	margin-top:20px;
}




/***** Posts *****/
article .post {
	overflow: hidden;
	margin-bottom: 20px;
}
article .post h2 {
	font-weight: normal;
	font-size: 20px;
}
article .post img {
	float:left;
	margin: 0 15px 0 0;
}
article .post h2 {
	margin: 0;
}




/***** Form *****/
article form ol {
	list-style-type: none;
	padding: 0;
	margin: 0 0 9px 0;
}
article form li {
	overflow: hidden;
	border-bottom: 1px dotted #e5e5e5;
	padding: 5px 10px;
}
article input,
article textarea {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	padding: 3px;
}
article form label {
	float: left;
	width: 90px;
	margin-top: 8px;
}
article .submitButton {
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0 1px 1px 0 #444;
	-webkit-box-shadow: 0 1px 1px 0 #444;
	box-shadow: 0 1px 1px 0 #444;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, #01924b),
	    color-stop(0.78, #00b15a)
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #01924b 0%,
	    #00b15a 78%
	);
	color: #fff;
	padding: 5px 20px;
	border: none;
	font-size: 15px;
	margin-left: 100px;
	float: left;
}




/***** Images *****/
article img {
	width: 100%;
	height: auto;
	display:block;
	margin: 0 0 30px 0;
}
.postList h2 {
	font-size: 22px;
	color: #3f5657;
	margin-bottom: 20px;
}
.postList ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.postList li {
	overflow: hidden;
	margin-bottom: 0;
}
.postList img {
	float:left;
	margin: 5px 10px 0 0;
}
.postList li p {
	margin-left: 60px;
}





/***** Will Form *****/
#willForm {
	width: 320px;
}
#willForm fieldset {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
#willForm legend {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 14px;
}
#willForm label {
	display: block;
	float: none;
	width: 100%;
	margin: 0;
	font-weight: 700;
}
#willForm label em,
#willForm li strong em {
	color: #cc0000;
}
#willForm li {
	padding: 0;
	margin-bottom: 14px;
	border-bottom: none;
}
#willForm .textField {
	width: 100%;
	max-width: 300px;
}
#willForm .radioWrapper strong {
	display: block;
}
#willForm .radioWrapper label {
	width: auto;
	float: left;
	margin-right: 30px;
	font-weight: 400;
}
#childrenWrap,
#spouseWrap {
	display: none;
}
#willForm .radioWrapper #landAtt {
	display: block;
	float: none;
	width: auto;
	margin: 0;
	clear: both;
	font-weight: 700;
	line-height: 1.2;
	padding: 5px 0 0 0;
}
#willForm .radioWrapper #landAtt {
	display: none;
}
.addChild {
	margin-bottom: 22px;
}
.buttonSmall {
	display: inline-block;
	background: #3f5657;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	line-height: 30px;
	padding: 0 20px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	margin-bottom: 12px;
}
.buttonSmall:hover {
	color: #fff;
	background: #017f41;
}
#willForm .submitButton {
	line-height: 40px;
    padding: 0 40px;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}






/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-webkit-input-placeholder {
padding: 10px;
font-size: .875em; 
line-height: 1.4; }

input:-moz-placeholder { 
padding: 10px;
font-size: .875em; 
line-height: 1.4; }

div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


/* Sources: 
http://meyerweb.com/eric/tools/css/reset
http://people.opera.com/patrickl/experiments/keyboard/test
http://gist.github.com/413930
http://pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap
http://sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars
http://tjkdesign.com/ez-css/css/base.css
http://viget.com/inspire/styling-the-button-element-in-internet-explorer
http://code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing
http://html5doctor.com/html-5-reset-stylesheet/
http://praegnanz.de/weblog/htmlcssjs-kickstart/
http://camendesign.com/design/
http://yui.yahooapis.com/2.8.1/build/base/base.css
http://webaim.org/techniques/css/invisiblecontent/
http://drupal.org/node/897638
*/